SquirrelMail Unspecified SQL Injection Vulnerability

Reportedly, SquirrelMail is prone to an unspecified SQL injection vulnerability. The vulnerability results from insufficient sanitization of user-supplied data.

This issue may allow a remote attacker to manipulate query logic, potentially leading to unauthorized access to sensitive information such as the user password hashes or corruption of database data. SQL injection attacks may also potentially be used to exploit latent vulnerabilities in the underlying database implementation.

Due to a lack of information, further details are not currently available. This BID will be updated as more information becomes available.

SquirrelMail 1.4.2 and prior versions are affected by this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus